/* font */
:root {
    --main-font: "Inter", sans-serif;
    /* --primary-color: #1890FF; */
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3,
h3.is-large {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p,
ul,
ol,
li {
    font-size: 16px;
    line-height: 1.4;
}

body {
    font-family: var(--main-font);
    font-style: normal;
}

.nav>li>a {
    font-family: var(--main-font);
    font-size: 0.9rem;
    font-weight: bold;
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-family: var(--main-font);
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-weight: 500;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: var(--main-font);
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 700;
    font-style: normal;
}

/* common */
.absolute-footer {
    display: none;
}

html,
.mfp-content {
    background-color: #000 !important;
}

figure {
    margin: 1rem auto !important;
    max-width: 100%;
}

figcaption {
    text-align: center;
    background-color: rgb(240, 240, 240);
    line-height: 2;
}

.a-logo {
    max-width: 200px;
}

.menu-item .nav-dropdown {
    padding: 0 !important;
}

/* .a-search */
.a-search h1 {
    justify-content: center;
}

.rank-math-breadcrumb p {
    margin-bottom: 0;
}

/* .a-heading */
.a-heading b,
.a-heading-left b {
    display: none;
}

.a-heading .section-title,
.a-heading-left .section-title {
    border: unset;
}

.a-heading .section-title {
    justify-content: center;
}

.a-heading-left .section-title {
    justify-content: flex-start;
}

.a-heading .section-title span,
.a-heading-left .section-title span {
    border: unset;
    margin: unset;
    padding: unset;
}

.a-heading-left .section-title span {
    text-align: left;
}

.a-heading .section-title span {
    text-align: center;
}

/* .a-sidebar */

.a-sidebar .is-divider {
    display: none;
}

.a-sidebar>.col-inner .is-divider {
    display: none;
}

.col-inner:has(.a-sidebar) {
    position: sticky;
    top: 110px;
}

.a-sidebar .a-heading {
    margin-bottom: 0.5rem;
}

.a-sidebar .a-heading .section-title {
    margin-bottom: unset;
    font-size: 20px;
}

.a-sidebar .post-item .box {
    display: flex;
    gap: 10px;
    padding: 5px 0;
    align-items: center;
}

.a-sidebar .post-item:first-child .box {
    border-top: unset;
}

.a-sidebar .post-item .box-text {
    padding: unset;
}

.a-sidebar .post-item .post-title {
    font-size: 16px;
}

.a-sidebar .post-item .box-image {
    width: 40% !important;
}

/* .a-cate */
.a-cate .category-page-title .page-title-inner .flex-col:first-child,
.a-cate .category-page-title .page-title-inner .flex-col:last-child {
    display: none;
}

.a-cate .category-page-title .page-title-inner .flex-col {
    margin: unset;
}

.a-cate .category-page-title .page-title-inner {
    padding: unset;
}

/* at_posts_related */
#at_posts_related .text-center {
    text-align: left;
}

#at_posts_related .row {
    margin-left: -5px;
    margin-right: -5px;
}

#at_posts_related .col {
    padding-left: 5px;
    padding-right: 5px;
}

#at_posts_related .is-divider,
#at_posts_related .badge {
    display: none;
}

/* .a-footer */
.a-footer .ux-menu .ux-menu-title {
    color: var(--fs-experimental-link-color);
    font-size: 1rem;
}

.a-footer .ux-menu .ux-menu-link__link {
    color: #000;
}

.a-footer .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-experimental-link-color);
}

.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-weight: bold;
}

.searchform-wrapper {
    z-index: 999;
}

.a-cate .rank-math-breadcrumb {
    margin-bottom: 20px;
}

.header-main {
    background: linear-gradient(180deg, #fff, #def1fc);
}

.header-bottom {
    background: linear-gradient(180deg, #fff, #def1fc);
    border-bottom: .208333vw solid #c1d9e9;
    box-shadow: 0 .164063vw .492188vw #2b7eab40;
}

#wrapper,
#main {
    background-image: url("/wp-content/uploads/2026/02/bg-scaled-1.webp");
    background-attachment: fixed !important;
    background-position: center;
    background-size: cover;
}

.c-title .section-title{
    margin: 0;
}

.c-title span,
.c-title {
    background: rgba(180, 230, 255, 0.35);
    padding: 10px 20px;
    border-radius: 5px;
}

.c-title span{
    margin: 0;
}

.c-title b {
    background-color: unset;
    background: linear-gradient(90deg, rgba(0, 160, 255, 0), rgba(0, 160, 255, 1));
    height: 3px;
    opacity: 1;
}


@media (max-width: 550px) {
    .c-title:before,
    .c-title:after {
        width: 28%;
    }
}

b, strong{
    font-weight: 700;
}

.post-item .image-cover {

    padding-top: 50% !important;

}

.a-footer .testimonial-image img{
    height: 150px;
}